diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/MetadataVersioningPolicy.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/MetadataVersioningPolicy.java
index e62ff8db9891a3..fb8297e1029362 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/MetadataVersioningPolicy.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/MetadataVersioningPolicy.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.versioning;
@@ -38,7 +38,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = VersioningPolicy.class)
 public class MetadataVersioningPolicy implements VersioningPolicy {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/VersionPurgerImpl.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/VersionPurgerImpl.java
index 61eeafdc8ce5af..e576dcdf52317d 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/VersionPurgerImpl.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/VersionPurgerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.versioning;
@@ -31,7 +31,7 @@ import org.osgi.service.component.annotations.Activate;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	configurationPid = "com.liferay.document.library.configuration.DLConfiguration",
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/VersioningPolicyVersioningStrategy.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/VersioningPolicyVersioningStrategy.java
index 0631b4318e5d7d..630d1574ff20d0 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/VersioningPolicyVersioningStrategy.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/versioning/VersioningPolicyVersioningStrategy.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.versioning;
@@ -33,7 +33,7 @@ import org.osgi.service.component.annotations.Deactivate;
 import org.osgi.service.component.annotations.Modified;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	configurationPid = "com.liferay.document.library.configuration.DLConfiguration",
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/workflow/DLFileEntryWorkflowHandler.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/workflow/DLFileEntryWorkflowHandler.java
index 81d4b446fbb2b8..66b5f402ab8fa5 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/workflow/DLFileEntryWorkflowHandler.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/workflow/DLFileEntryWorkflowHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.workflow;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/xstream/configurator/DocumentLibraryXStreamConfigurator.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/xstream/configurator/DocumentLibraryXStreamConfigurator.java
index 1c5df2a3984535..55f7f1abd1a8ad 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/xstream/configurator/DocumentLibraryXStreamConfigurator.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/xstream/configurator/DocumentLibraryXStreamConfigurator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.xstream.configurator;
@@ -35,7 +35,7 @@ import org.osgi.service.component.annotations.Activate;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(service = XStreamConfigurator.class)
 public class DocumentLibraryXStreamConfigurator implements XStreamConfigurator {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewBaseImpl.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewBaseImpl.java
index 8f934797bd7d00..ac128b2769e9a4 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewBaseImpl.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.model.impl;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewCacheModel.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewCacheModel.java
index 604cc5c805e7ee..6a49586a8e962e 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewCacheModel.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.model.impl;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewImpl.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewImpl.java
index d7e439cf057e87..3794ba2cc17853 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewImpl.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewImpl.java
@@ -1,22 +1,22 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.model.impl;
 
 /**
- * @author Roberto Díaz
- * @author Adolfo Pérez
+ * @author Roberto D??az
+ * @author Adolfo P??rez
  */
 public class DLFileVersionPreviewImpl extends DLFileVersionPreviewBaseImpl {
 
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewModelImpl.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewModelImpl.java
index 6627f73208b6d9..3a85e39893f3c2 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewModelImpl.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/model/impl/DLFileVersionPreviewModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.model.impl;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/base/DLFileVersionPreviewLocalServiceBaseImpl.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/base/DLFileVersionPreviewLocalServiceBaseImpl.java
index 4f46c374139045..70f48076039a96 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/base/DLFileVersionPreviewLocalServiceBaseImpl.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/base/DLFileVersionPreviewLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.service.base;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/impl/DLFileVersionPreviewLocalServiceImpl.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/impl/DLFileVersionPreviewLocalServiceImpl.java
index 2d4779fb0774b3..ace7352e4ad80d 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/impl/DLFileVersionPreviewLocalServiceImpl.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/impl/DLFileVersionPreviewLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.service.impl;
@@ -24,8 +24,8 @@ import java.util.List;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Roberto Díaz
- * @author Adolfo Pérez
+ * @author Roberto D??az
+ * @author Adolfo P??rez
  */
 @Component(
 	property = "model.class.name=com.liferay.document.library.model.DLFileVersionPreview",
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/persistence/impl/DLFileVersionPreviewPersistenceImpl.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/persistence/impl/DLFileVersionPreviewPersistenceImpl.java
index 742359413eb55e..4a7c681ab54532 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/persistence/impl/DLFileVersionPreviewPersistenceImpl.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/persistence/impl/DLFileVersionPreviewPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.service.persistence.impl;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/persistence/impl/constants/DLPersistenceConstants.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/persistence/impl/constants/DLPersistenceConstants.java
index 97e8b5ebb15cb0..2052a9cd87bc02 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/persistence/impl/constants/DLPersistenceConstants.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/service/persistence/impl/constants/DLPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.service.persistence.impl.constants;
diff --git a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/search/SearchResultUtilDLFileEntryTest.java b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/search/SearchResultUtilDLFileEntryTest.java
index 43a5c9f0ee99a1..3913a38f539458 100644
--- a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/search/SearchResultUtilDLFileEntryTest.java
+++ b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/search/SearchResultUtilDLFileEntryTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.search;
@@ -65,7 +65,7 @@ import org.powermock.core.classloader.annotations.PrepareForTest;
 import org.powermock.modules.junit4.PowerMockRunner;
 
 /**
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @PrepareForTest(AssetRendererFactoryRegistryUtil.class)
 @RunWith(PowerMockRunner.class)
diff --git a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/security/io/SafePNGInputStreamTest.java b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/security/io/SafePNGInputStreamTest.java
index dfb5ff424a824e..9bcab191e1f00b 100644
--- a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/security/io/SafePNGInputStreamTest.java
+++ b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/security/io/SafePNGInputStreamTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.security.io;
@@ -29,7 +29,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class SafePNGInputStreamTest {
 
diff --git a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/DLAssetHelperTest.java b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/DLAssetHelperTest.java
index 22f4e0db95ff0b..2ded7d291a6b3b 100644
--- a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/DLAssetHelperTest.java
+++ b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/DLAssetHelperTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.util;
@@ -29,7 +29,7 @@ import org.junit.Test;
 import org.mockito.Mockito;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DLAssetHelperTest {
 
